sCtl26 - Cancel a direct control object
07/21/2022 07:50 AM - Richard Schimmel

Status: Closed Due date:

Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming Yes Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID: sCtl26
61850 Standard: Closed Reason: Test Procedure Update
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Amd1 TP1.2

Document:

Description

The test condition for sCtl26 is: command-already-in-execution and operateTimeout>0. However the (direct) control object also
should have a Cancel structure.
Proposal change condition into: command-already-in-execution, operateTimeout and Cancel

History

#1 - 08/09/2022 08:24 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Add condition as described.

#2 - 03/01/2024 09:53 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
